/*page banner*/

.page-banner .banner-image {
    height: 250px;
}

.page-banner .banner-image .title-div {
    padding-top: 110px;
}

.page-banner .banner-image .title-div .title .text {
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 6px;
    line-height: 1.2;
    white-space: nowrap;
    text-shadow: 0px 1px 10px rgba(142, 142, 142, 0.9);
    text-align: center;
}

@media (max-width: 991px) {
    .page-banner {
        margin-top: 70px;
    }

    .page-banner .banner-image {
        height: 100px;
    }

    .page-banner .banner-image .title-div {
        padding-top: 40px;
    }

    .page-banner .banner-image .title-div .title .text {
        font-size: 21px;
    }

}
.page-banner .breadcrumb {
    text-align: center;
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .page-banner .breadcrumb {
        display: none;
    }
}

.page-banner .breadcrumb .container>div {
    justify-content: center;
    background-color: rgb(76 76 76 / 50%);
    display: inline-flex !important;
    padding: 10px;
    border-radius: 50px;
}

.breadcrumb-item+.breadcrumb-item:before {
    color: #ffffff;
}

.page-banner .breadcrumb-item a:hover,
.page-banner .breadcrumb-item a {
    color: #ffffff !important;
    text-decoration: none;
}

.page-banner .breadcrumb-item.active {
    color: #ffffff !important;
}
